body{
    /* background: blue; */
}

#site-navigation.main-navigation{
    /* border: 2px solid teal; */
}
#masthead{
    /* border: 2px solid blue; */
}

#site-navigation.main-navigation ul{
    /* display: inline-block; */
    /* text-align: right; */
    /* border: 2px solid yellow; */
}

.site-title{
    background-image: url('https://nycsl.com/wp-content/uploads/2025/04/asdf.jpg');
    margin: 0;
    padding: 80px 0;
    background-size: cover;
    background-position: center center;
}

#primary-menu{
    /* border: 2px solid yellow; */
    text-align: center;
    display: inline-block;
    width: 100%;
    background: black;
}
.menu-primary-container{
    /* border: 2px solid purple; */
    text-align: right;
}
li.menu-item{
    /* border: 2px solid red; */
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1rem;
}
li.menu-item a{
    color: white;
    font-weight: bold;
    padding: 20px 15px;
}
.menu-item ul.sub-menu{
    background: white;
    width: 200px;
    display: inline-block;
    /* left: 0px; */
    /* right: 0; */
    /* box-shadow: 0px !important; */
    /* border: 0px !important; */
}
.menu-item:hover ul.sub-menu{
    left: 0px;
    box-shadow: 0px 0px;
    border: 2px solid black;
    border-top: 0px;
}
.menu-item ul .menu-item a{
    color: black;
}


#primary,
#secondary{
    display: inline-block;
    vertical-align: top;
}

#primary{
    /* border: 2px solid green; */
    width: calc( 100% - 410px );
    
}
#secondary{
    /* border: 2px solid yellow; */
    width: 400px;
}

.navigation.post-navigation,
#secondary,
#primary article{
    padding: 20px;
}

body.single-product #secondary{
    display: none;
}
body.single-product #primary{
    width: 100%;
}

.single-product .acf-fields{
    /* border: 2px solid red; */
    padding: 20px;
    padding-top: 0;
    padding-bottom: 70px;
}

#colophon{
    background: #161668;
    padding: 50px 20px;
}



.acf-half{
    display: inline-block;
    vertical-align: top;
    max-width: 48%;
    width: 100%;
}

.woocommerce.single-product .product .woocommerce-tabs .panel{
    padding: 20px;
}

.woocommerce-breadcrumb{
    display: none;
}


.site-branding>a{
    position: absolute;
    max-width: 220px;
}

@media screen and (max-width: 800px){
    #secondary,
    #primary{
        width: calc( 100% );
    }

    .menu-item.focus ul.sub-menu,
    .menu-item:hover ul.sub-menu{
        left: 0px !important;
        /* width: 100%; */
        /* max-width: 100%; */
        position: absolute;
        margin-left: 0;
    }

    button.menu-toggle{
        display: none;
    }
}